[version]
hbpos=V9 20180822
hb=V9 20180822
autoupdate=V8 20131113
iss90_version = 20140625

[pos_list]
num=8
B1=pos.exe
B2=epengkpos9v.pbd
B3=wx.pbd
B4=DLB_SDK_V2.dll
B5=DLB_Pay.ini
B6=config.ini
B7=update.exe
B8=auto_update.ini

[hb_list]
num=144
A1=admin.pbd
A2=basecls.pbd
A3=bd.pbd
A4=br.pbd
A5=common.pbd
A6=cw.pbd
A7=dm.pbd
A8=et.pbd
A9=fm.pbd
A10=im.pbd
A11=main.pbd
A12=mess.pbd
A13=navigator.pbd
A14=pc.pbd
A15=pm.pbd
A16=report.pbd
A17=rm.pbd
A18=socket.pbd
A19=tagmain.pbd
A20=toolbar.pbd
A21=trans.pbd
A22=transfer.pbd
A23=ui.pbd
A24=vip.pbd
A25=wm.pbd
A26=xlsrpt.pbd
A27=balance.exe
A28=bc.exe
A29=dhbzdnplu.exe
A30=Godex_7.2.2_M-1.exe
A31=lhytv9.exe
A32=pos.exe
A33=hbtag.exe
A34=isslabelprint.exe
A35=port95nt.exe
A36=update.exe
A37=pb2016.dll
A38=pos_ad_stdcall.dll
A39=tm_pos_ad_dll.dll
A40=WSR.dll
A41=config.ini
A42=viruses_file.rar
A43=jhscale_win.exe
A44=JHScale.dll
A45=DBAPI.dll
A46=Transfereth_new.DLL
A47=FBa.dll
A48=Dibalscop.dll
A49=commL.dll
A50=auto_update.ini
A51=Winpplz.dll
A52=WINPPLB.dll
A53=Winppla.dll
A54=WinPort.dll
A55=WCommon.dll
A56=BCLW32.DLL
A57=MCS_SR.DLL
A58=Mwic_32.dll
A59=mwrf32.dll
A60=smartmf.dll
A61=SURE32WC.DLL
A62=bPro_DLL.dll
A63=CS.dll
A64=RL00_DLL.dll
A65=ScaleType.dll
A66=sncheck.dll
A67=Easytech.dll
A68=GetPY.dll
A69=DLLTable.bin
A70=TransferEth.dll
A71=auto_up.exe
A72=sm.ini
A73=Scale.ini
A74=ciceroni.pbd
A75=rewritablecard.pbd
A76=lhytv9prcSource.dat
A77=ePOS.dll
A78=LfPDA.dll
A79=md_item_info.xls
A80=md_place_item.xls
A81=upgrade.rar
A82=PS1DLL.dll
A83=mwpd_32.dll
A84=Mwic_32_new.dll 
A85=PBDOM90.dll
A86=weixin.pbd
A87=ePOSnew.dll
A88=WinDisplay.dll
A89=WriteUtfFile.dll
A90=TALBarCd.OCX
A91=WINPPLBnew.dll
A92=WinPortnew.dll
A93=mwrf32_U010.dll
A94=sissb2b.pbd
A95=SDLSyncT.exe
A96=pbulity.dll
A97= mwhrf_bj.dll
A98= inventorymachin.exe
A99= libcloud2014.dll
A100 = SMScaleAPI.dll
A101 = sissalipay.rar
A102 = SXCOMDLL.dll
A103 = card_dll.dll
A104 = HCE300_API.dll
A105 = ICcard_dll.dll
A106 = Lk60xWIN.dll
A107 = yd606_card.dll
A108 = PCOMM.DLL
A109 = rar_update.rar
A110 = JHScale.dll
A111 = JHScale.ini
A112 = libeay32.dll
A113 = ssleay32.dll
A114 = gbbb.dll
A115 = ThoughtWorks.QRCode.dll
A116 = Label2Bitmap.dll
A117 = HoneywellPrint.dll
A118 = djosd.dll
A119 = WinPort64.dll
A120 = Winpplb64.dll
A121 = lf_pos_dll.dll
A122 = RegAsm.exe
A123 = sx3600.exe
A124 = ePOS3600.dll
A125 = rtscaledrv.dll
A126 = RtBqc.dll
A127 = scsdll_bc8000.dll
A128 = ICSharpCode.SharpZipLib.dll
A129 = Ionic.Zip.dll
A130 = Newtonsoft.Json.dll
A131 = checkcwg.dll
A132 = FBx2.dll
A133 = AclasSDK.dll
A134 = AclasSDKConsole.exe
A135 = DhPluDownload.exe
A136 = dhplunet.dll
A137 = FBd_TCP.dll
A138 = LibBarcodePay.dll
A139 = digicon.exe
A140 = plu_template.json
A141 =GetNet.dll
A142 =wx_b.pbd
A143 =newjm.pbd
A144 =bd_plus.pbd

[files_list]
num=1
C1 = rar_update.rar
